Bug 1784880 - [e2e-cmd] oc get is ruby-25-centos7 time out
Summary: [e2e-cmd] oc get is ruby-25-centos7 time out
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Build
Version: 4.4
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.3.0
Assignee: Ben Parees
QA Contact: wewang
URL:
Whiteboard:
Depends On: 1784848
Blocks: 1784881 1784882 1784883
TreeView+ depends on / blocked
 
Reported: 2019-12-18 15:01 UTC by Ben Parees
Modified: 2020-01-23 11:19 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1784848
: 1784881 (view as bug list)
Environment:
Last Closed: 2020-01-23 11:19:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 24324 None closed bug 1784880: fix up ruby-25-centos7 tag check logic 2020-05-04 15:24:09 UTC
Red Hat Product Errata RHBA-2020:0062 None None None 2020-01-23 11:19:54 UTC

Comment 2 W. Trevor King 2019-12-19 03:00:31 UTC
Is there a 4.4-targeting clone of this bug that I'm missing?  We want to ensure it's not an issue on 4.4 either.

Comment 3 Ben Parees 2019-12-19 03:04:17 UTC
yes, it's the "depends on" bug in this bug: https://bugzilla.redhat.com/show_bug.cgi?id=1784848  (also the bug that this bug was cloned from).


it's already been fixed in master.  it's being backported back to at least 3.11. tbd on 3.10.

Comment 4 wewang 2019-12-20 03:21:08 UTC
Checked in 4.3.0-0.ci-2019-12-19-212840, didnot found the  error 

https://prow.svc.ci.openshift.org/view/gcs/origin-ci-test/logs/release-openshift-origin-installer-e2e-gcp-4.3/1094

Comment 6 errata-xmlrpc 2020-01-23 11:19:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0062


Note You need to log in before you can comment on or make changes to this bug.